Subject: [MOBILE-IP] Test

From: Ron Young <[email-masked]>
Date: Thu, 11 May 2000 07:26:35 -0500

Sorry to bother everyone.  Just sending a note for some test purposes.

------------------------------------------------------------------------
Ron Young   [email-masked]   http://www.nortelnetworks.com/

 There are only two truly infinite things, the universe and stupidity.
        And I am unsure about the universe. --- Albert Einstein